<?
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Игроки'; // заголовок страницы
include_once '../../sys/inc/thead.php';
title();
aut();

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `zona` WHERE `date_reg` > '0'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
echo "<table class='post'>\n";
if ($k_post==0)
{
echo "   <tr>\n";
echo "  <td class='p_t'>\n";
echo "Нет результатов\n";
echo "  </td>\n";
echo "   </tr>\n";
}
$q=mysql_query("SELECT `ids` FROM `zona` WHERE `date_reg` > '0' ORDER BY `date_reg` DESC LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_assoc($q))
{
$ank=get_user($ank['ids']);
echo "   <tr>\n";

echo "  <td class='icon14'>\n";
echo "".status($ank['id'])."";
echo "  </td>\n";




echo "  <td class='p_t'>\n";
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a>\n";
echo "".medal($ank['id'])." ".online($ank['id'])." ";
echo "  </td>\n";
echo "   </tr>\n";
echo "   <tr>\n";
if ($set['set_show_icon'])echo "  <td class='p_m' colspan='2'>\n"; else echo "  <td class='p_m'>\n";
$arr=mysql_fetch_array(mysql_query("SELECT * FROM `zona` WHERE `ids`='$ank[id]'"));
echo "Авторитет: $arr[sila]<br />\n";
echo "  </td>\n";
echo "   </tr>\n";
}
echo "</table>\n";

if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
echo "<div class='aut'><a href='index.php'>Назад</a></div>";
include_once '../../sys/inc/tfoot.php';
?>